[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# THandle (deprecated)

Deprecated. Alias to the PtrUInt type.

## Declaration

Source position: lcltype.pp line 92

`type THandle = type PtrUInt;`

## Description

Defined for platforms other than Windows. Needed because THandle in the RTL SysUtils unit is defined as longint.

## Version info

THandle has been deprecated in LCL version 4.0 (July 2023). Use the TLCLHandle type instead.